Bug 1107023 - ugene: FTBFS in rawhide
Summary: ugene: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ugene
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yuliya Algaer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 19:07 UTC by Dennis Gilmore
Modified: 2016-06-14 09:15 UTC (History)
1 user (show)

Fixed In Version: ugene-1.22.0-6.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-14 09:15:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (1.64 MB, text/plain)
2014-06-09 19:07 UTC, Dennis Gilmore
no flags Details
root.log (97.06 KB, text/plain)
2014-06-09 19:07 UTC, Dennis Gilmore
no flags Details
state.log (1.06 KB, text/plain)
2014-06-09 19:07 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 19:07:27 UTC
Your package ugene failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6997250

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 19:07:36 UTC
Created attachment 905863 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 19:07:38 UTC
Created attachment 905864 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 19:07:39 UTC
Created attachment 905865 [details]
state.log

Comment 4 Jaroslav Reznik 2015-03-03 15:59:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 5 Upstream Release Monitoring 2015-11-08 09:48:06 UTC
yalgaer's ugene-1.19.0-7.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=696876

Comment 6 Upstream Release Monitoring 2015-12-11 07:56:16 UTC
yalgaer's ugene-1.20.0-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704762

Comment 7 Upstream Release Monitoring 2016-05-30 08:23:51 UTC
yalgaer's ugene-1.22.0-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=769226

Comment 8 Fedora Update System 2016-05-30 09:50:56 UTC
ugene-1.22.0-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4

Comment 9 Fedora Update System 2016-05-31 03:54:00 UTC
ugene-1.22.0-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4

Comment 10 Upstream Release Monitoring 2016-06-03 12:39:32 UTC
rdieter's ugene-1.22.0-6.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=770321

Comment 11 Fedora Update System 2016-06-04 00:12:50 UTC
ugene-1.22.0-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4

Comment 12 Fedora Update System 2016-06-04 18:26:49 UTC
ugene-1.22.0-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4

Comment 13 Upstream Release Monitoring 2016-06-10 17:05:22 UTC
rdieter's ugene-1.22.0-8.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=771866

Comment 14 Fedora Update System 2016-06-14 09:15:37 UTC
ugene-1.22.0-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.